

@media (min-width: 0px) and (max-width: 1400px) { 
.tab_inter {
font-size: 20px;}
}
@media (min-width: 600px) and (max-width: 1180px) {
.title span.long {
    font-size:30px;
}
}

@media (min-width: 0px) and (max-width: 1050px) { 

.title .left_title, .title .right_title {
    font-size: 24px;
    margin: 3px 10px 0;
}

.fixed-menu .fixed_logo {
    display:none !important;
}

.fixed-menu ul {
    display: inline-block;
    float: none;
    left: 0 !important;
    margin: 0 auto;
}
.privacy {
    font-size: 11px;
}

.logo img{
	padding:0 10px;
	width: 500px;
}
.title1.title_one.marketing .logo.desktop,.title1.title_one.marketing .logo.mobile{
    display:none;
}
.title1.title_one.marketing .logo.tablet{
    display: block;
    margin: 35px auto 0;
    width: 500px;
}

.title1 span {
	font-size:35px;
}
.title2 span {
	font-size:35px;
}

.title3 span {
	font-size:35px;
}

.funy span {
    font-size: 40px;
	line-height:40px;
}
.funy {
    padding-top:20px;
}

.title1 {
    width: 100%;
}
.title1.complimentary{
    width: 100%;
}
.title2,.title1.title_one.marketing,.title.title2.marketing {
     width: 100%;
}

#buttons a {
   color: #fff;
    float: left;
    font-size: 16px;
    margin: 5px 33px;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

.buttons li {
	margin:0;
	   padding: 2px;
}
.call_to_action a{
    font-size:16px;
}
.funy {
	 font-size: 25px;
}
.funy span {
	 font-size: 70px;
	 line-height:70px;
}

.description span{
	font-size:19px;
}

.fixed-menu li a {
    margin: 10px 3px !important;
}

.section7 li {
    float: left;
    width: 100%;
}

.section5 li {
    float: left;
    width: 100%;
}

.tab_content {
    background: #2a2a2a none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    padding: 25px !important;
    text-align: center;
}

.tab_content p,.tab_content.masterclass p{
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.footer_cell li {
    float: left;
    width: 100%;
}

.footer_block_icon_container {
    padding: 20px 50px;
}

.socials {
    display: inline-block;
    height: 40px;
    margin: 0 auto;
   width: 300px;
}

.socials i {
    border-radius: 50%;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}

.section1 {
	height:100vh;
}

.section2 ,.section4 , .section6 {
	height:100vh;
	min-height:700px
	}

.section8{
	height:auto;
}

.footer_cell {
    margin: 0 auto;
    width: 100%;
}

.fixed-menu .fix-inter {
    margin: 0 auto;
    width: 100%;
}

.section7 li img {
    display: table;
    width: 100%;
}

.section5 li img {
    display: table;
    width: 100%;
}

.r-tabs-accordion-title {
	position:relative;
}

.r-tabs-anchor i {
   bottom: -18px;
    color: #2a2a2a;
    font-size: 50px;
    left: 48%;
    opacity: 0;
    position: absolute;
}

.r-tabs-state-active i {
    opacity: 1;
}
.form_inner .logo img{
    width:300px;
}
.faq_content{
    margin: 0 auto;
    font-size: 19px;
    min-height: 0px;
}
.section5.marketing li.faq {
    width: 100%;
    margin-bottom: 20px!important;
    }
    p.faq {
    margin-bottom: 20px;
    display:block;
}
ul.faq{
	display:none;
}		  
#tab-2.masterclass ul {
    min-height: 250px;
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
#tab-2.masterclass ul li{
    width: 100%;
    margin: 20px auto 0!important;
}
}
@media (min-width: 0px) and (max-width: 900px) {
.left_title.long,.right_title.long{
    display:none;
}

    .form_wrapper{
        width: 90%;
    }
    .form_inner .gform_wrapper .gform_body {
    width: 90%;
    }
.form_inner  .gform_wrapper .gform_footer{
    width:90%;
}
}
@media (min-width: 0px) and (max-width: 700px) {
.description {
    width: 90%;
}
.section2 ,.section4 , .section6 {
	min-height:600px;
	}
}

@media (min-width: 0px) and (max-width: 600px) { 

.section2 ,.section4 , .section6 {
	min-height:500px;
}
   .section6.tickets {
	   min-height: 1200px;
}
.title .left_title, .title .right_title {
font-size:12px;
}

.logo img{
	padding:0 10px;
	width: 275px;
}
.title1.title_one.marketing .logo.desktop,.title1.title_one.marketing .logo.tablet{
    display:none;
}
.title1.title_one.marketing .logo.mobile{
    display: block;
    margin: 20px auto 0;
    width: 275px;
}

#buttons a {
    color: #fff;
    float: left;
    font-size: 14px;
    margin:5px 1px;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
}

.title1 span {
	font-size:20px;
}
.title2 span {
	font-size:20px;
}
.title3 span {
	font-size:20px;
}
.title span.long {
    font-size:20px;
}
.title.title1.complimentary span.uppercase {
    font-size:18px;
}
.funy{
	margin:0;
}
.funy span {
	 font-size: 40px;
	 line-height:40px;
}
.fixed-menu  a {
    font-size: 10px !important;
    margin: 5px 0 !important;
    padding: 2px 4px !important;
}
.fixed-menu{
	min-width:320px;
}
.left_title.desktop,.right_title.desktop{
	display:none;
}
.left_title.mobile,.right_title.mobile{
	display:inline-block;
}
}

@media (min-width: 401px) and (max-width: 600px) { 
.fixed-menu li a {
font-size:14px !important;
}

}

@media (min-width: 0px) and (max-width: 400px) { 

.fixed-menu {
font-size:12px !important;
}

.social-media{
    display:none;
}
.social-media.mobile{
    display:block;
}
.form_inner ul li.half {
    display: block;
    width: 100%;
}

}
@media (min-width: 0px) and (max-width: 600px) { 
.call_to_action a{
    font-size:10px;
        padding: 13px;
}
.form_inner .logo {
    
    width: 70%;
}
.form_inner .logo img {
    width: 200px;
}
}